omonad

AuthorsWojciech Meyer and Jeremy Yallop
Homepagehttps://github.com/yallop/omonad
Issue Trackerhttps://github.com/yallop/omonad/issues
Maintaineryallop@gmail.com
Dependencies
&oasis
ocaml-migrate-parsetree
ocamlbuild
ocamlfind
ppx_tools
Availableocaml-version >= "4.03.0"
PublishedFeb 23, 2017
Source [http] https://github.com/yallop/omonad/archive/omonad-0.3.3.tar.gz
56391e3b6a78874e690d090e042b37aa
StatisticsInstalled 12times in last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/omonad/omonad.0.3.3/opam

Monad programming using ppx preprocessor

No package is dependent